[tryton]
version=7.2.7
depends:
    ir
    purchase
    sale
    stock
    res
    lot
    document_incoming
    incoterm
xml:
    purchase.xml
    sale.xml
    lot.xml
    pricing.xml
    stock.xml
    workflow.xml
    lc.xml
    optional.xml
    dashboard.xml
    fee.xml
    payment_term.xml
    purchase_prepayment.xml
    open_position.xml
    credit_risk.xml
    cron.xml
    party.xml
    forex.xml
    global_reporting.xml
    derivative.xml
    valuation.xml